# Class: DragBoxEvent

## ol.DragBoxEvent

Object representing a dragbox event.

### Extends

- goog.events.Event
- oli.DragBoxEvent

### Members

#### constantcoordinate{ol.Coordinate} experimental

  The coordinate of the drag event.

### Events

#### boxend experimental

src/ol/interaction/dragboxinteraction.js, line 36

  Triggered upon drag box end.

#### boxstart experimental

src/ol/interaction/dragboxinteraction.js, line 30

  Triggered upon drag box start.